body, html {
    height: 100%;
    font-family: 'Open Sans', sans-serif;

  }

  .row {
    margin:0px;
  }

.arriba {
    background-color: #0045A8;
    height: 15px;
    width: auto;
}

.dropdown:hover .dropdown-menu {

  display: block;

 }

 .dropdown:hover  {

  font-weight: bold;

 }

.dropdown-menu a:hover {

  color: white;

  background-color: #0045A8;

 }

 .imagenprincipal {
  

  background-position: center;

  background-repeat: no-repeat; 

  background-size: cover; 

  height: 100%;

  width: 100%;
 }

 
 .textocentrado {
  margin-left: 15%;
  margin-right: 15%;
  font-size: 17px;
  color: #0f0f0f;
 }


 .fotosindex { 
  
  margin-left: 5%;
  margin-right: 5%;

  
}

.card {
  border: 0;
}

.card-title {
  font-size:  17px ;
  text-align: center;
  color: #707070;
}

.card-img-top {
  width: 100%;
  height:14.625rem;;
  object-fit: cover;
}

 
@media (min-width: 720px) { 

  .fotosindex { 
  
    margin-left: 15%;
    margin-right: 15%;

    
  }

  }

  input[type="text"] {

    border: 1px solid #222222;

    border-radius: 0;

    width: 247px;

    height: 62px;

    padding-left: 1rem;

    border: none;

    font-weight: bold;

  }





  .nombre input {

    border: 1px solid #222222;

    border-radius: 0;

    width: 524px;

    height: 62px;

    padding-left: 1rem;

    border: none;

  }

  .comenta {

    border: 1px solid #222222;

    border-radius: 0;

    padding-left: 0.5rem;

    padding-top: .8rem;

    height: 123px;

    width: 524px;

    border: none;

    font-weight: bold;

  }



  .margen4 {

    

    margin-left: 20%;

    margin-right: 20%;

    

}



  @media (max-width: 768px) { 

    .nombre input {

        border: 1px solid #222222;

        border-radius: 0;

        width: 247px;

        height: 62px;

        padding-left: 1rem;

        border: none;

      }



      .comenta {

        border: 1px solid #222222;

        border-radius: 0;

        padding-left: 0.5rem;

        padding-top: .8rem;

        height: 123px;

        width: 247px;

        border: none;

      }



      .margen4 {

    

        margin-left: -40px;

        margin-right: 0%;

        

    }



    

    }

 



  .contactbottom {

    background-color: #D70C62 !important;

    width: 157px;

    height: 62px;

    border: none;

    border-radius: 40px;

    font-family: 'Open Sans', sans-serif;

    font-size: 30px;

    

     }





  .textocontacto {

    font-size: 1.063rem;

    color: white;

  }



  .contactotitulo {

 font-size: 2.8rem;

 color: white;

 font-weight: bold;

}

.margintop {

  margin-top: 3%;

}



@media (min-width: 768px) { 

    .textocontacto {

        font-size: 1.063rem;

        color: white;

        margin-left: 30%;

        margin-top: 5%;

      }

    

      .contactotitulo {

     font-size: 2.8rem;

     color: white;

     margin-left: 30%;

     margin-top: 5%;

     font-weight: bold;

    }

    }
  .bluecolor {

    background-color: #0045A8;

    max-width: 100%;

    min-height: 100px;

  }
 

  .iconoss {

        color: #DB005F;

        font-size: 2.813rem;

      }

.titulogeneral {
  color: #707070;
  size: 32px;
  font-weight: bold;
}

.sub1 {
  color: #707070;
  font-size: 17px;
}


.certificados {
  margin-left: 15%;
}

.section {
  
  width: 100vw;
  margin-bottom: 1rem;
  background-color: #707070;
  box-shadow: 1px 2px 4px 2px #6d6d6d;
}

.tablas {
  border-top: solid;
  border-left: solid;
  border-right: solid;
  border-bottom: solid;
  border-color: #707070;
  color: #707070;
  font-weight: bold;
  border-width: 1px;
  
}




.coloreado {
    background-color: #EFEBEB !important;
    border-color: #707070;
    font-family: Open sans;
}   

.margenestitulo {
    
    font-size: 25px;
}

.coloreadoone {
    background-color: #DB005F;
    font-family: Open sans;
    font-size: 50px;
    font-weight: bold;
    color: white;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
   
}

.margenesabajo{
    font-size: 65px;
}

.plandegobiernocentrado {
    text-align: center;
}

.fotoschicascentrado{
    padding-left: 15%;
}

.titulocolor {
    color: #4FA13C;
    font-size: 40px;
    font-weight: bold;
}

.subtitulocolor {
    font-size: 40px;
    font-weight: bold;
}

.textocolor {
    font-size: 30px;

}

.horizontalline{
    width: 90%;
            height: 5px;
            border-top: 5px solid;
            line-height: 100%;
            color: #216A26;
            width: 100%;
}   

.abeltexto{
    font-size: 30px;
}


.download {
  vertical-align: middle;
  text-align: center;
  margin: auto;
}


.justificado {
  text-align: justify;
  text-justify: inter-word;
}

.status {
  font-size: 15px;
  color: green;
}
.status span{
  color: red;
}